=========================
DCMS-Fiera 1.2.3 stable
=========================
- исправлен вывод медалек в форуме
- исправлена ошибка only_reg, only_unreg (можно было увидеть корневой каталог сайта)
- обновлена каптча (повзаимствован класс из DCMS 6.7.7)
=========================
Тут начинается проделанная
работа уже над DCMS-Social
-------------------------
DCMS-Social 1.0 alpha
=========================
Изменения в модулях.:
 Новости:
 - Новости теперь выводятся по одной, на отдельной странице [new]
 - Теперь комментировать можно на странице с новостью [new]
 - Убран файл komm.php 
 Форум:
 - Теперь содержание темы, отдельно от постов [new]
 - Есть возможность добавлять иконки к подфорумам [new]
 - Исправлен вывод иконок Групп пользователей в теме форума 
 - Изменен внешний вид
 Фотоальбомы:
 - Добавлена новая папка sys/gallery/50/ теперь при загрузке фото, создается превью размером 50х50 px без (плюшки) фото.[new]
 - Добавлена возможность установить фото на главной из фотоальбома [new]
 - Изменен внешний вид
 Системные:
 - Функция status() заменена на вывод превью аватара размером 50х50px
 - Добавлена функция group() в замену функции status() "Прописал ее в основных разделах" [new]
 - Дабавлены функции crop() и resize() для обработки изображений [new]
 Новые модули.: [new]
 Статус:
 - Редактирование статуса
 - Кнопки [Мне нравится] [Не нравится] & счетчик сколько чего
 Заметки:
 - Создание/Редактирование записи
 - Приват
 - Рейтинг
 Стена:
 - Возможность оставлять посты
 - Кнопка [Мне нравится] & счетчик
 - Удаление постов
 Друзья: (Пабл)
 Лента: 
 [Друзья]
 - Уведомления о новых фото
 - О новых темах
 - О новых заметках
 - Очистка ленты
 [Комментарии] В разработке
 Анкета: (смотрите сами)
 - Адрес личной странички пример: sait.ru/id1
=========================
DCMS-Social 1.1 beta
=========================
 - Исправлена уязвимость xss со стороны администрации [fix]
 - Увеличено колличество символов при добавлении новости
 - Переписаны друзья (таблицы старые), теперь есть возможность отмечать и удалять сразу нескольких друзей [new]
 - Написана новая лента друзей [new]
 - Уведомления приходят о: новых фото, дневниках, статусах, файлах.
 - Сделал вывод последних фото в web версии. [new]
=========================
DCMS-Social 1.2 beta
=========================
 - Исправлены xml ошибки 
 - Исправлена ссылка в уведомлении о новом сообщении в анкете 
 - Приветствие для гостей в WEB версии на главной, теперь можно редактировать в Админке - Настройки системы 
 - Добавлены "Отзывы" на страничке юзера [new] 
 - Полностью доработаны анкеты 
 - Исправлен вывод текста "Приватных" заметок 
 Работа над прочими не значительными ошибками.
=========================
DCMS-Social 1.3 beta
=========================
- Убран рейтинг o5top
- Убрана реклама mobiads
- Убрана реклама wappc
- Исправлены ошибки с оценками
- Вывод статусов в других разделах (Настройка в админке)
- Изменен сам стиль
- Убрана ссылка <<Мое меню>> и <<Назад>> (refer)
- Смена тем теперь доступна и для гостей
- Исправлена полоска рейтинга в анкете и добавлена на стр. в web версии
- В форуме теперь выводится автор темы
- Изменен список онлайна
=========================
DCMS-Social 1.4 beta
=========================
Добавлен модуль личных файлов юзеров [new]
 - Создание папок и подпапок (1)
 - Паролирование папок
 - Удаление, редактирование папок
 - Загрузка, редактирование, удаление файлов
 - Голосование за файл &quot;Мне нравится&quot; и &quot;Не нравится&quot;
 - Загрузка файлов и добавление их &quot;Зону обмена&quot; производится с личных файлов
 - Редактировать и удалять файлы и папки могут юзеры и администрация
 - Загрузка файлов производится в папку &quot;Личные файлы&quot; обменника, которая не видна простым пользователям.
 Это дает также видеть весь контент который не разместили в обменник.
 - Есть возможность перемещать файлы между папками в обменнике и собственно в личных файлах.

Работа над обменником: 
 - Добавлен аудио плеер для прослушивания mp3 файлов
 - Плеер читает mp3 файлы с любым названием (не воспроизводилась кириллица).
 - При добавлении (android).apk файлов, создается скриншот (иконка) если не было загружено в ручную.
 - Изменен полностью вид обменника.
 - Голосование за файл &quot;Мне нравится&quot; и &quot;Не нравится&quot;

Добавлен модуль музыки юзеров:
 - Возможность добавлять в плейлист музыку из обменника и личных файлов.
 - Треки играют по списку с верху вниз
 - При включении другой композиции предыдущий останавливает воспроизведение.
 - Управление: Play и Pause каких либо индикаторов не присутствует.
Рейтинг
 - Рейтинг будет прибавлятся от активности юзеров: 
 Сообщения, Загрузка файлов, фото, голосования, отзывы, заполнение анкеты, посещаемости его стр., и т.д.
 - Рейтин суммирует счетчик активности и прибавляет % рейтинга. 
 - При новом % рейтинга появляется уведомление вверху сайта (Показывается один раз)

Прочее
 - Работа над разметкой дизайна
 - Добавлена сортировка комментариев по времени
 - Новая новость выводится на главной, юзер может ее скрыть.
 - Исправление мелких ошибок.
=========================
DCMS-Social 1.5 beta
=========================
- Исправлено удаление треков в плей листе юзера (после удаления папки в обмене, не удалялись треки) 

Написана новая лента друзей, работает по схеме сайта Одноклассники.ру 
 - Уведомления приходят от: новых фото, файлов, статусов, лайков друзьями статусов, смене и установки аватара, дневников, тем форума.
- Настройка для каждого пользователя.

 Переписан бан пользователей:
- Выбор места бана раздела сайта или всего сайта
- Выбор причины и комментарий к ней
- Все посты нарушителя на сайте можно скрыть при бане
- Можно забанить на время или навсегда
- Страничка забаненного для юзеров не доступна

 - У Системы теперь будет аватарка которая распологается в style/user/system.png
 - Исправлена ошибка редактирования и удаления фото администрацией. 

 Написана система жалоб на сообщения:
- Пользователь может написать жалобу на определенный пост во всех разделах с комментариями и сообщениями.
- Выбор причины жалобы и комментарий к ней.
- В "Админ кабинете" жалобы видят только те у кого есть права модерирования на определенный раздел, например жалобу с форума рассматривать может только модератор форума, модератор, и администраторы.
- Под жалобой находятся 3 кнопки "бан" бан нарушителя, "рассмотрена" удаление жалобы с сообщением благодарности за бдительность, "отклонить" удаление с предупреждением о наказании за ложную информацию.
"Админ кабинет": 
- Добавлен админ кабинет где пока находится Админ чат, ссылка в админку и жалобы.
- Выводится на главной.

 - Добавлена общая настройка в ленту друзей

 - Добавлена регистрация/авторизация через социальные сети Одноклассники, ВКонтакте, Mail, Yandex, и Facebook.
- Регистрировать какие либо приложения не требуется, так как авторизация работает через сервис ulogin.ru.
- При регистрации у юзера создается пароль, который отсылается в почту, ник берется из соц сети, если такой уже зарегистрирован то ему присваивается случайное число: Ник_1234. Также загружается фото в альбом "Личные фото" и устанавливается на аватар.
- Заполняются поля: Имя, город, пол.
- После регистрации можно входить заполняя поля Логин и Пароль, либо также через кнопочку соц сети.
Пока что на тестировании)

 Добавлен модуль *Обсуждений*:
- В обсуждения приходят сообщения о комментариях ваших - файлов, фото, статусов, дневников и тем.
- о комментариях у ваших друзей - файлов, фото, статусов, дневников и тем.
- Настройка индивидуальных пользователей и общая настройка обсуждений.
Обязательным параметром я вляется когда оставляют комментарии у ваших файлов, фото, статусов, дневников и тем.
Схожесть с обсуждениями одноклассников.

- Исправлена ошибка удаления папки в личных файлах (не удалялись файлы)
- Исправлена ошибка при удалении папки в обмене "Личные файлы" эта папка не должана удаляться!

 - Теперь иконка Ленты в панели, отвечает за Ленту, Обсуждения, и Уведомления. На стр этих модулей есть навигация. 

 - Исправлен баг с привилегиями редактирования темы тем (у кого есть права на редактирование) ТЕМ форума авторами которых являются выше по должности. 

 Добавлены:
- Приватность странички
- Приватность почты

 - Исправлено удаление треков в плей листе юзера (после удаления папки в обмене, не удалялись треки) 

А также:
 - Добавлен модуль смайлов с админкой
 - Новая WEB тема 
 - Админ кабинет с чатом
 - Новые дневники на замену заметкам
 - Исправлен баг с капчей, выгрузкой фото и файлов
 - Добавлена метка 18+
 - Добавлены оценки к фото
 - Добавлена валюта Монеты
 - Доп услуги, пока что возможность ставить оценку 5+
 - Перевод монет другим юзерам
 - Больше не помню, но проделано много работы по ошибкам.
=========================
DCMS-Social 1.5.1 beta
=========================
- Убрал смайлы, остались 8 штук из категории "Общие" размер очень большой движка был.
- Исправлена XML ошибка при инсталяции
- Исправлена ошибка в уведомлениях (не показывало ответы в статусах)
- Исправлено удаление своих статусов юзерами
=========================
DCMS-Social 1.5.2 beta
=========================
- Добавлен модуль закладок
- Добавлен модуль знакомств (добавить ссылку через главное меню /user/love/ и счетчик /user/love/ count.php)
- Исправлены ошибки с приватом
- Добавлен листинг страниц текста в дневниках
- Исправлена ошибка в уведомлениях
- Добавлен список bb code
=========================
DCMS-Social 1.5.3 beta
=========================
- Подкорректирован файл авторизации через соц сети (При регистрации теперь будет запоминать юзера по кукисам)
- Добавлена панелька бб кодов в web теме.
- Прописаны 8 смайлов в быстрой вставке
- В почте счетчик теперь показывает входящие/исходящие + статус отправленных сообщений.
- Папку "Личные файлы" в обмене удалять нельзя! Скрыл кнопку удаления. + Исправил пару дивов в обмене.
- Исправлена ошибка на странице аватара. Хз потом вообще удалю этот файл)
=========================
DCMS-Social 1.6.0 beta 
=========================
Добавлен модуль "Лидеры"
- В лидеры попадают юзеры купившие эту услугу
- Стоимость 1 дня = 1 монете, максимум можно купить на 7 дней.
- ссылка на раздел находится на главной.

Добавлен модуль "Подарки по разделам"
- Админ может: создавать\удалять\редактировать разделы. 
загружать\удалять\редактировать подарки.
- Юзер может дарить подарки за монеты.
- Подарок будет на стр. когда его примет тот кому его подарили.
- оповещания о новом подарке, принятии или отклонении его приходят в "Уведомления".
Прочее:
- Убраны модули "Загруз центр" и "Библиотека".
- Добавлена очистка гостей.

- Написан Changelog по версиям, смотрим в docs/
=========================
DCMS-Social 1.6.1 beta
=========================
- Исправлена ошибка при создании папки в обменнике
- Исправлена ошибка в info.php (незначительная)
- новый файл sys/fnc/function_text.php пока только с функцией retranslit()
=========================
DCMS-Social 1.6.2 beta
=========================
- Исправлены XSS в обменнике, дневниках и личных файлах.
=========================
DCMS-Social 1.7.0 beta
=========================
- Исправлен вывод картинки "Нет аватара" на страницы юзера. (Теперь на странице у другого юзера которого нет аватара нет ссылки на /avatar.php)
- Исправлен баг в обменнике с верхней навигацией.- Исправлен баг с формой написания сообщения в теме. (был отступ от левого края в форме)- Убраны строки транслита при создании темы и редактировании поста в форуме.- Добавлена ссылка и счетчик в главное меню на список юзеров "Обитатели"- Файл users.php перенесен в папку /user/- Исправлено двойное уведомление при ответе в теме форума.- Исправлена проверка chmod на папку /style/- / при установке.- Теперь на странице показывается не вся анкета в web версии, чтобы посмотреть нужно нажать на "Показать подробную информацию" как в ВК. (AJAX)- Добавлен раздел "Информация" возможности:Добавлять ссылки.Добавлять текст.Добавлять раздел с текстом внутри.- Изменен вывод смайлов возле формы в web версии:Теперь при нажатии на "Смайлы" выводится окошко, в нем подгружаются смайлы, есть возможность переходить по категориям. (AJAX)- Исправлен мод отзывов. (была проблема с начислением рейтинга)- Исправлен перевод монет другому юзеру. (Можно было начислить себе сколько угодно монет)
=========================
DCMS-Social 1.7.1 beta
=========================
- Закрыты XSS в дневниках
- Закрыты XSS в форуме
- Исправлено начисление рейтинга в отзывах
=========================
DCMS-Social 1.7.2 beta
=========================
- Закрыты XSS в форуме
- Закрыты XSS в ленте
- Закрыты XSS в WEB теме на главной (темы форума)
- Исправлено удаление файлов в форуме (при удалении темы не удалялись прикрепленные файлы)
- Исправлен баг в личных файлах (можно было отредактировать чужую папку)
- Исправлено перемещение файла в зону (не проверялись разрешенные форматы)
- Теперь при скачивании файла из Зоны обмена, название сохраняется в виде Название файла_сайт.ру.расширение
- Удалена ссылка Закладки форума из личного меню
- Теперь после регистрации кидает в "Личное меню" 
- Добавлена ссылка для автовхода (только при регистрации)
- Переделана WEB страничка юзера
- Исправлен баг просмотра дневника с нулевым id
- Убран файл динамической рекламы из админки
- Исправлена ссылка на создание новости в админке
=========================
DCMS-Social 1.7.3 stable
=========================
- Исправлена ошибка в админке
- Исправлено отсутствие ссылки Сделать подарок
- Исправлена навигация в Отзывах
- Исправлена переменная названия раздела бана Гостевой
- Изменена матная надпись в sys/inc/user.php
- Убрана настройка показа тем в wap на главной
- Убрана настройка отображения иконок
- Исправлена ссылка Очистить ленту
=========================
DCMS-Social 1.7.4 beta
=========================
- Закрыты XSS в Новостях и Форуме
- В обменник добавлена возможность выгружать файлы, не посредственно с папки Зоны обмена.
Заходим в обменник, выбираем папку, жмем Добавить файл, попадаем в личные файлы, выбираем папку, выгружаем файл. 
Таким образом файлы будут попадать сразу в зону обмена в определенную папку )) 
- Переработана Лента друзей, типы уведомлений хранятся в user/tape/inc, это скорее для разработчиков доп модулей будет ++
- Добавлена новая функция text() аналог конструкции stripcslashes(htmlspecialchars())
- Убраны функции avatar_ank и avatar_ank_web (Используем avatar())
- Переписана функция avatar(), ей теперь будем выводить и аватар на страничке и в списках, status() будем искоренять)
avatar(param 1, param 2, param 3, param 4)
param 1 - ID пользователя
param 2 - Ссылка на фото, true = будет ссылка, false только аватар, по умолчанию false
param 3 - Из какой папки берем аватар, 50, 128, 640 по умолчанию 50
param 4 - Ширина фото, по умолчанию 50
Пример: avatar($ank['id'], true, 128, 128); возвращает аватарку юзера аналогичной avatar_ank(); 
avatar($ank['id'], true, 640, 200); возвращает аватар как на стр в web теме. 
- Переписан модуль Мои гости, аналог Одноклассники.ру
- Исправлены дневники, проблема с категориями и редактированием текста
- Немного оптимизировали sys/inc/user.php а именно перенесли часть mysql запросов в /login.php
- Для разработчиков: Добавлена папка plugins в sys/inc откуда будут подгружаться доп функции 
или другие плагины которые необходимо прописывать в user.php
- Удалена авторизация через соц сети. 
reg.php обязательна для обновления, если хотите авторизацию через соц сети, 
переписываем блок авторизации на новый reg.php

=========================
DCMS-Social 1.7.5 beta
=========================
- Исправлена XSS в /user/info/edit.php
Переписан Новостной модуль
- В новостях теперь выводится автор новости
- В новостях добавлены социальные кнопки как в дневниках
- В новостях добавлен листинг между новостями
Новый пользовательяский класс
- Выводить ник теперь можно функцией
Пример: user::nick($user['id']) вернет <a href="/id1">Admin</a> а user::nick($user['id'], 0) вернет только Admin (чисто ник)
Это нам в будущем позволит гибко манипулировать никами, например будет настройка выводить Ник или Имя и Фамилия.
- Исправлен вывод иконки группы пользователя (возвращается с помощью return)
- Исправлен баг с настройками приватности страничек
- Написан новый алгоритм для ответа (пока только в новостях можно увидеть пример)
- Обновил /my_aut.php
- Переписан файл umenu.php (/sys/inc/umenu.php удаляем он больше не нужен)
=========================
DCMS-Social 1.7.6 beta
=========================
- Исправлена приватность фотографий в фотоальбомах
- Переписаны фотоальбомы (обновлен код)
- Переписана гостевая (обновлен код)
- Исправлено много ошибок в фотоальбомах, в основном ошибки интерпретатора.
- Решена проблема пропадания captcha
=========================
DCMS-Social 1.7.7 beta
=========================
- Исправлен файл /guest/who.php
- Обновлен файл /guest/who.php
- Обновлен пользовательский класс user()
{
Доработана функция nick() 
Теперь можно выводить ник, медаль, и значок онлайн
Параметры
nick($user = 0, $url = 1, $on = 0, $medal = 0)
1 - ID юзера 
2 - Если $url = 1 то выводит ссылку и ник, если 0 то просто ник
3 - Если $on = 1 то выводим значок онлайн, если 0 то не выводим
4 - Если $medal = 1 то выводим медаль, если 0 то не выводим
Пример: 
echo user::nick($user['id'], 1, 1, 1); // Вернет <a href="/id1">Искатель</a> [медаль] [онлайн]
echo user::nick($user['id'], 1, 0, 1); // Вернет <a href="/id1">Искатель</a> [онлайн]
echo user::nick($user['id'], 1, 1, 0); // Вернет <a href="/id1">Искатель</a> [медаль]
echo user::nick($user['id'], 1, 0, 0); // Вернет <a href="/id1">Искатель</a>
echo user::nick($user['id'], 0, 0, 0); // Вернет Искатель
Добавлена функция avatar() 
Выводит аватар размером 50px и иконку юзера 
Параметры
avatar($user = 0, $type = 0)
1 - ID юзера 
2 - То что будем выводить
Пример:
echo user::avatar($user['id'], 0); // Вернет [Аватар] [иконка]
echo user::avatar($user['id'], 1); // Вернет [Аватар]
echo user::avatar($user['id'], 2); // Вернет [иконка]
}
- Обновлена функция otkuda()
- Переписан файл /online.php
Добавлены 2 режима: Обычный и Расширенный (для администрации)
Обычный - Выводит пол, возраст и т.п.
Расширенный - Выводит IP, левые ники, и кнопки бан редактировать и удалить.
- Обновлен файл /foto/inc/all_gallery.php
=========================
DCMS-Social 1.7.8 beta
=========================
- Обновлена папка sys/fnc в основном привел в порядок строки файлов, были отступы на пол экрана.
- Обновлен файл /index.php
- Поработал с валидацией HTML снижено колличество ошибок с 42 до 21 (в wap теме). 
- Обновлены файлы foot и head .php в wap теме. 
=========================
DCMS-Social 1.7.9 beta
=========================
- Полностью переписан модуль смайлов
- Теперь смайлы выводятся и записываются по ID а не по имени файла, таким образом решена проблема с битыми смайлами)
- Исправлена кодировка файла sys/fnc/aut.php, видимо из за нее не работали фото
=========================
DCMS-Social 1.8.0 beta
=========================
- Закрыты 2 XSS в личных файлов
- Закрыты 3 XSS в раздела информации
- Закрыты XSS в Зоне обмена
- Исправлена ссылка на удаление комментария в фотоальбомах
- Исправлена ошибка фотоальбомов (пропадали изображения)
- Исправлен файл sys/inc/chmod_test.php (некорректно показывали права в админке)
- Исправлена ошибка в файле ipua.php
- Исправлены ошибки интерпретатора в файлах форума
- Удален файл вывода новых тем sys/inc/forum_nw.php
- Убрана устаревшая функция split() из /forum/inc/search_act.php, и заменена на preg_split()
- Переписан модуль Обсуждения
Теперь обсуждения модулей подгружаются из папки user/discussion/inc/ 
Раньше была ошибка при обрезке текста, нарушалась разметка из за бб кодов. 
Теперь текст обрезается средствами css классом текст, файл css style/system.css. 
=========================
DCMS-Social 1.9.8 beta
=========================
-  Закрыта пассивная XSS в дневниках;
-  Написана возможность репостинга дневника;
-  Переписана сортировка дневников (добавлен сорт Популярных по времени);
-  Полностью переписано оформление дневников (теперь всё красочно);
-  Устранены ошибки в поиске дневников;
-  Устранён баг с выводом приватных дневников;
-  Добавлена возможность просмотра добавивших дневник в закладки;
-  Теперь дневник можно создавать, не написав названия;
-  Закрыты все найденные XSS в форуме;
-  Обезопасил редактирование темы;
-  Полностью изменено оформление форума;
-  Теперь к разделу можно добавить описание;
-  Переписан вывод тем в разделе (если тема закреплена, то рядом будет иконка-кнопка. если закрыта - то замок. если и закреплена, и закрыта, то выводится будут обе иконки по разные стороны названия темы + ещё пару новинок);
-  Переписали тему форума и комментарии к ней;
-  Теперь к теме можно добавить опрос (от VoronoZ);
-  Добавлен мод "Темы и комментарии" пользователя;
-  Устранён баг с очищением корзины в почте;
-  Добавлена возможность писать сообщения с почты по указанию ника;
-  Написан вывод последних дневников на главной;
-  Переписан модуль Закладок;
-  Переписаны Друзья. Новое оформление.
-  По-новому переоформлены фотоальбомы;
-  Устранён баг с приватностью фотоальбомов и отображением фотографий;
-  Переписано добавление фото в закладки по новому варианту.
-  Устранён баг с ответом на комментарий в файле.
-  Устранены ошибки в Зоне Обмена и его поиске;
-  Новое оформление вывода новости на главной.
-  При смене фотографии на главной (аватара), на стене появится соответствующая запись.
-  Переписано комментирование записи на стене.
-  Теперь, если на стене напишут сообщение, то придёт уведомление.
-  Теперь можно комментировать запись на стене. При написании комма в записи, автору записи придёт уведомление.
-  При написании дневника, на стене появится соответствующее "уведомление". Так же и при создании темы.
-  Были устранены все найденные ошибки при бета тестировании.
-  Подкорректировал веб тему, в частности главную и личную страницы;
-  Устранена ошибка начисления баллов за активность;
-  Устранена ошибка с выводом автора новости.
=========================
DCMS-Social 1.9.9
=========================
-  Закрыты уязвимости в bb-кодах
-  После голосования в теме на форуме теперь можно писать сообщения
-  Первое сообщение тем теперь отображается на всех страницах форума
-  Исправлено отображение смайлов в веб-версии
-  Разделы на форуме теперь можно менять
-  Теперь приходят уведомления при цитировании на форуме
-  Исправлена страница почты
-  Исправлена страница друзей
-  Исправлено отображение иконок
-  Исправлены другие ошибки
-  Закрыты другие узявимости
=========================
DCMS-Social 1.9.9.5
====================
- Исправлена установка (дневники и пользователи) на базы данных со строгим режимом (Mysql=>5.7)
DCMS-Social 1.9.9.7
====================
- Поддержка PHP 7 и РHP 8. Сохранена совместимость со сторонними модулями для движка.
- Исправлены мелкие баги
DCMS-Social 1.9.10
====================
- Установка прав на папки через админку
- Добавлена функция склонения возраста (год, года, лет)
- В анкете теперь не нужно добавлять года для даты рождения вручную.
- Выход с подтверждением
- При оставлении отзывов вверху страницы отображалось значение отзыва
- В почте, в переписке с системой была ошибка
- Отображение дневника
- Закрыта уязвимость в почте
- Закрыта уязвимость в статусах
- Отображение статусов
- Закрыта уязвимость в фото
- Исправлены ошибки Warning и Notice по всему сайту
- Исправлен баг в подарках
- Бета-версия установки модулей без замены файлов движка
- Закрыта уязвимость в личных файлах
- Исправлен баг в закладках файлов
- Исправлен баг в bb теге img
- Исправлен баг с закреплением/откреплением тем на форуме
- Поправлен мобильный дизайн
DCMS-Social 1.9.11
====================
NEW Обновление движка через админку
NEW Новая мобильная тема, +подправленная старая
NEW Новая анкета
NEW Установка главной страницы
NEW HTML5 аудио/видео плеер
NEW Поддержка Emoji (смайлы с клавиатуры, пк)
NEW Включение/Выключение шапки сайта на всех страницах
NEW Включение/Выключение Admin Toolbar
NEW Технические работы
NEW Настройка продолжительности сессии админа
NEW Оформление полоски рейтинга в новой анкете через дизайн
FIX Исправление мелких ошибок
FIX Уязвимость в личных файлах